# Interface TerminalInterruptResponse

interface TerminalInterruptResponse {
response: number;
type: "terminalInterruptResponse";
}

- Defined in node_modules/@codebolt/types/types/terminal.d.ts:16

#####
Index

### Properties

response
type

## Properties

### response

response: number

- Defined in node_modules/@codebolt/types/types/terminal.d.ts:18

### type

type: "terminalInterruptResponse"

- Defined in node_modules/@codebolt/types/types/terminal.d.ts:17